/*header new*/
.bgr_main_block .right_block .bgr_adv_div { overflow: unset; }

.article .article_details_sec .leftWrap .article-content img.original {
    width: unset !important; height: unset !important;  margin: 0 auto !important; }
.navbar_header_ul {white-space: nowrap; overflow-x: scroll; }
.navbar_header_ul li { list-style: none; display: inline-block;}
header .h1,  header.h2, header .h3, header h1, header h2, header h3 { margin-top: 0px;}
header {  display: block;  height: 58px;  position: relative; z-index: 900000;}
header .container-fluid { padding-right: 0; padding-left: 0;}
header .container-fluid .top-nav { background: -webkit-linear-gradient(#7758f6, #7f48d5); background: -o-linear-gradient(#7758f6, #7f48d5);
    background: -moz-linear-gradient(#7758f6, #7f48d5);  background: linear-gradient(#7758f6, #7f48d5);
    border: 0; max-height: 58px; min-height: 58px; height: 58px; margin-bottom: 0;
}
header .container-fluid .top-nav .container { padding-left: 0; padding-right: 0; }
header .container-fluid .top-nav .logo_div { position: relative; }
header .container-fluid .top-nav .logo_div .logo_bg_div { position: absolute; top: 0; right: 100%; z-index: -1;
    transition: none; width: 100%; height: 58px;  background: -webkit-linear-gradient(#7758f6, #7f48d5);
    background: -o-linear-gradient(#7758f6, #7f48d5); background: -moz-linear-gradient(#7758f6, #7f48d5);  background: linear-gradient(#7758f6, #7f48d5);
}
header .container-fluid .top-nav .logo_div .logo_img_div { padding: 0; position: absolute; top: 0; right: 10%; z-index: -1; width: 100% }
header .container-fluid .top-nav .logo_div .logo_img_div .navbar-brand { padding: 8px 0;}
header .container-fluid .top-nav .logo_div .logo_img_div .navbar-brand img { width: 87px; height:35px; margin-top:4px; }
header .container-fluid .top-nav .navbar-collapse { margin: 10px 0; }
header .container-fluid .top-nav .navbar-collapse .navbar-nav { min-height: auto; padding-left: 15px; }
header .container-fluid .top-nav .navbar-collapse .navbar-nav li { padding-bottom: 0;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.news a:after { content: ""; position: absolute; left: 0; bottom: 0; height: 1px;
    width: 100%; transition: all .2s ease-in-out; z-index: -1; }
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.reviews a:after {
    content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out; z-index: -1;
    /* background-color: #247423; */
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.opinions a:after {
    content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out; z-index: -1;
    /* background-color: #e91e63; */
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.features a:after {
    content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out; z-index: -1;
    /* background-color: #ff00f0; */
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.howto a:after {
    content: "";  position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #830101; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.auto a:after {
    content: "";  position: absolute;  left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #775211; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.videos a:after {
    content: "";  position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #ff9800; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra a:after {
    content: "";  position: absolute;  left: 0;  bottom: 0;  height: 1px;  width: 100%;  transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #0228a4; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra1 a:after {
    content: "";  position: absolute;  left: 0; bottom: 0;  height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #2e8e24; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra2 a:after {
    content: "";  position: absolute; left: 0; bottom: 0;  height: 1px;  width: 100%;  transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #d5c900; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra3 a:after {
    content: "";  position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #d00; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.hindi_eng_lang a:after {
    content: "";  position: absolute; left: 0; bottom: 0; height: 1px; width: 100%;  transition: all .2s ease-in-out;
    z-index: -1;  background-color: transparent;
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.hi_mobile a:after {
    content: "";  position: absolute;  left: 0;  bottom: 0;  height: 1px;  width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #03a9f4; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.hi_apps a:after {
    content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #247423; */
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.hi_tips_and_tricks a:after {
    content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #e91e63; */
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.hi_the_best a:after {
    content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #f44336; */
}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.hi_samachar a:after {
    content: "";  position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; transition: all .2s ease-in-out;
    z-index: -1;
    /* background-color: #775211; */
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li a {
    font-size: 14px;  color: #fff; text-transform: uppercase; font-weight: 500;  padding: 8px !important;  position: relative;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li a:active {
    color: #fff;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li a:active:after {
    height: 100%!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li a:focus {
    color: #fff;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li a:focus:after {
    height: 100%!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li a:hover {
    color: yellow;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li a:hover:after {
    height: 100%!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.news {
    background: #03a9f4!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.reviews {
    background: #247423!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.opinions {
    background: #e91e63!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.features {
    background: #ff00f0!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.howto {
    background: #830101!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.auto {
    background: #775211!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.videos {
    background: #ff9800!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.extra {
    background: #0228a4!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.extra1 {
    background: #2e8e24!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.extra2 {
    background: #d5c900!important;
}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.active.extra3 {
    background: #d00!important;
}
header .container-fluid .top-nav .social-icons {
    float: right; right: -180px; z-index:99; position: absolute; top: 0;  margin: 13px 0 10px;
}
header .container-fluid .top-nav .social-icons ul li {
    display: inline; float: left; margin-right: 1px; font-size: 14px;
}
header .container-fluid .top-nav .social-icons ul li a {
    display: block; /* background: #000; */ color: #ffffff; text-align: center; width: 35px; height: 30px; line-height: 32px;
}
header .container-fluid .top-nav .social-icons ul li a .fa {
    font-size: 16px; padding-top: 0px;
}
header .container-fluid .top-nav .social-icons ul li a:active {
    color: #fff;
}
header .container-fluid .top-nav .social-icons ul li a:active .fa-facebook {
    background: #3b5998; width: 35px; height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:active .fa-twitter {
    background: #00aced; width: 35px;  height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:active .fa-instagram {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433',  endColorstr='#bc1888',  GradientType=1);
    width: 35px;
    height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:active .fa-youtube {
    background: #ff3e2e; width: 35px; height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:focus {
    color: #fff;
}
header .container-fluid .top-nav .social-icons ul li a:focus .fa-facebook {
    background: #3b5998; width: 35px; height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:focus .fa-twitter {
    background: #00aced; width: 35px; height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:focus .fa-instagram {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433',  endColorstr='#bc1888',  GradientType=1);
    width: 35px;
    height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:focus .fa-youtube {
    background: #ff3e2e; width: 35px;
    height: 30px; line-height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:hover {
    color: #fff;
}
header .container-fluid .top-nav .social-icons ul li a:hover .fa-facebook {
    background: #3b5998; width: 35px;
    height: 30px; line-height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:hover .fa-twitter {
    background: #00aced;
    width: 35px;
    height: 30px; line-height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:hover .fa-instagram {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433',  endColorstr='#bc1888',  GradientType=1);
    width: 35px;
    height: 30px; line-height: 30px;
}
header .container-fluid .top-nav .social-icons ul li a:hover .fa-youtube {
    background: #ff3e2e;
    width: 35px;
    height: 30px; line-height: 30px;
}
header .container-fluid .top-nav .social-icons ul li.search-con .search-btn {
    padding: 0;  border-radius: 0;
}
header .container-fluid .top-nav .social-icons ul li.search-con.open .search-btn:before {
    width: 0; height: 0; border-style: solid; border-width: 0 10px 12px;
    border-color: transparent transparent #000; position: absolute; right: 79%; top: 40px;  content: ""
}
header .container-fluid .top-nav .social-icons ul li .bgr-google-search div.searchbox {
    display: inline-table; width: 342px;
}
header .container-fluid .top-nav .social-icons ul li .dropdown-menu-right {
    padding: 5px; right: 30px; top: 50px; width: 330px;
}
header .container-fluid .top-nav .social-icons ul li .search-blk {
    height: 10px;
}
header .container-fluid .top-nav .social-icons ul li .search-blk #btnggsrch {
    background-color: #7c4de0; border-color: #7c4de0;
}
header .container-fluid .sec-nav {
    top: 70px; background: #373737; z-index: 1029; max-height: 31px; min-height: 31px; height: 31px;
}
header .container-fluid .sec-nav .container { padding-left: 0; padding-right: 0; }
header .container-fluid .sec-nav .container .gadgets li {
    display: inline; float: left; padding: 3px 15px 0;
}
header .container-fluid .sec-nav .container .gadgets li:first-child a {
    color: #f9d60d; font-weight: 600;
}
header .container-fluid .sec-nav .container .gadgets li a {
    color: #fff; font-size: 14px; text-decoration: none; line-height: 14px; text-transform: capitalize;
}
header .container-fluid .sec-nav .container .gadgets li a:hover {
    color: #f9d60d;
}
header .adlhs {
    top: 59px;  margin-top: 3px;
}
header .adrhs {
    top: 59px; margin-top: 3px;
}
@media only screen and (min-width: 1200px) {
.container { width: 990px; position: relative; }
}

/*new SEARCH*/
.found-txt { color: #999; font-size: 14px; margin-bottom: 15px;} .found-txt strong { color:#666;}
.searchList .nav>li>a { padding: 10px 35px; text-transform: uppercase; color: #000; font-size: 13px; font-weight: 500;}
.searchList .nav-tabs li.active { border-top: 3px solid #7c55ff; border-radius: 5px; margin-left: 10px;}
.searchList .tab-content { margin: 30px 0;}
.searchList .nav-tabs>li>a { margin-right: 0px}
.searchList .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { border-top: none;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav { padding-left:0px;}
.search-widgets { width: 100%;  margin: 10px 0px 20px 0px; padding-bottom: 15px; border-bottom: 1px solid #ccc; clear: both;min-height:160px;} .qz-txt { font-size: 16px; color: #666; margin-bottom: -5px;}
.search-widgets:last-child { border-bottom: none;}
.search-widgets .search-img-box { width: 250px; margin-right:30px; float: left; display: inline-block; position: relative; height: 140px; overflow: hidden; border:1px solid #eee;}
.search-widgets .search-rhs-box { width: calc(100% - 300px); display: inline-block;}
.search-rhs-box .search-heading a { font-size: 22px; color: #333; text-transform: capitalize; margin-bottom: 10px; font-family: 'Roboto Slab',sans-serif; font-weight: 400;}
.search-rhs-box .search-heading a:hover, .search-rhs-box .search-dtls a:hover { color: #7c55ff; text-decoration: none;}
.search-rhs-box .search-dtls a { font-size: 14px; color: #999; padding: 13px 0px; display: block }
.search-rhs-box .author { font-size: 12px; color: #666; margin-bottom: 5px;} .author-l { color:#0052ff; } .author span { color: #999;} .author .seprator { padding: 0px 15px;}
.img-resp { width: 100%;background-size: cover; background-size: cover; background-position: center; }
.newsTag { color: #fff; background-color:#7c55ff; border-radius: 3px; padding: 2px 5px; position: absolute; bottom: 10px; left: 10px; font-size: 10px; text-transform: uppercase;}
.grey-line { width: 100%; border-bottom: 1px solid #ccc; margin: 10px 0px; }
.purpleTxt { color: #7c55ff; font-family: inherit;}
.searchList .price_para i { font-size: 22px; color: #048408;}
.searchList .price_para .price { font-size: 24px; color: #048408;}
.searchList .price_para { margin: 15px 0px; display: block;}
.search-blk .form-control:focus { box-shadow:none; border:none; outline:none;}
footer .quick-links { display: inline-block; margin-left: 3px;}
.search-rhs-box .btn-p { border: 1px solid #ccc; border-radius: 5px; padding: 12px 20px; margin-bottom: 5px; display: block; width: 130px; text-align: center;
    color: #666; font-weight: 500;text-decoration: none;  }
.searchList .nav-tabs>li>a:hover {border-bottom: 1px solid #fff;}
.search-rhs-box .btn-p:hover{ text-decoration: none; color: #7c55ff; background-color: #eee; }
header .container-fluid .top-nav .social-icons ul li .bgr-google-search div.searchbox { width:342px;}
header .container-fluid .top-nav .social-icons { right:-110px;}
.autoSuggestion-list{ background: #503197; margin-top: -14px; width:340px;}
.autoSuggestion-list li {border-bottom: 1px solid #9061f4; margin-bottom: 7px; float: none !important;display: block !important; padding: 5px 10px 5px 8px; }
.autoSuggestion-list li:last-child{ border-bottom: none;}
.autoSuggestion-list .left-img{ width: 68px; height: 40px; display: inline-block; margin-right: 5px; overflow: hidden; }
.autoSuggestion-list .rDetails { width: calc(100% - 75px); display: inline-block; vertical-align: top; text-transform: capitalize; }
.autoSuggestion-list .rDetails p {font-family: Roboto,sans-serif;padding-bottom:2px; color: #fff;font-size: 11px;}
.autoSuggestion-list .rDetails p.ctg { text-transform: uppercase; font-size: 10px; color:#ccc;}
header .container-fluid .top-nav .social-icons ul li a{ background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.news a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.news a:after {border:none !important;background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.reviews a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.reviews a:after {border:none !important;background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra a:after {border:none !important;background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra2 a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.extra2 a:after {border:none !important;background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.opinions a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.opinions a:after {border:none !important;background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.howto a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.howto a:after {border:none !important;background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.features a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.features a:after {border:none !important;background-color:transparent;}

header .container-fluid .top-nav .navbar-collapse .navbar-nav li.videos a{border:none !important;background-color:transparent;}
header .container-fluid .top-nav .navbar-collapse .navbar-nav li.videos a:after {border:none !important;background-color:transparent;}

.adrhs {z-index:999 !important;}

.bgr-google-search .search-query { background-image: none !important; ; background-color: #503197 !important; padding:5px 3px !important; margin-top: -48px; border: none !important; border-radius: 5px; float: left; z-index: 99; text-indent:5px; height:40px;   line-height: normal; color:#bbb; } .searchbox .input-group-btn { position: relative; } .searH { position: absolute; right: 5px; top:-10px; z-index: 999;display: block;  background: transparent; color: #ffffff;  text-align: center;  border: none;  outline: none; } .searchbox .fa {  width: 35px;  height: 30px; line-height: 32px; position: absolute;  z-index: 9999; right: -5px;  top: -37px;  display: block; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 16px; text-rendering: auto; -webkit-font-smoothing: antialiased; color:#fff;} .searchbox input:-webkit-autofill,.searchbox input:-webkit-autofill:hover, .searchbox input:-webkit-autofill:focus { border: 1px solid green; -webkit-text-fill-color: #ddd; -webkit-box-shadow: 0 0 0px 1000px #503197 inset; transition: background-color 5000s ease-in-out 0s;} .search-blk .input-group .form-control:first-child { border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

.autoSuggestion-list .left-img a { width: 68px !important; height: 40px !important; display: inline-block !important; margin-right: 5px; overflow: hidden; }  .autoSuggestion-list .rDetails a{ text-align:left !important; width: calc(100% - 3px) !important; display: inline-block !important; vertical-align: top !important; text-transform: capitalize; line-height:inherit !important; }


.search-widgets a { text-decoration:none; color:#333 }
.search-rhs-box .search-heading { font-size: 22px; color: #333; text-transform: capitalize; margin-bottom: 0px; font-family: 'Roboto Slab',sans-serif; font-weight: 400; line-height:30px}
.search-rhs-box:hover h2, .search-rhs-box:hover p { color: #7c55ff; text-decoration: none;}
.search-rhs-box .purpleTxt { color: #7c55ff; font-family: inherit;}
.search-rhs-box .search-dtls { font-size: 14px; color: #999; padding: 13px 0px; display: block; }
.search-con .autoSuggestion-list a { width:inherit !important; text-align:left !important; height:inherit !important; line-height:14px !important;}
.autoSuggestion-list li {border-bottom: 1px solid #9061f4; margin-bottom: 5px; float: none !important; display: block !important; padding: 2px 5px 5px 8px; }
div#loadmorecontent-all, div#loadmorecontent-Article,div#loadmorecontent-product { text-align: center; }

.search-con ::placeholder { color: #7d6dae;opacity: 1; /* Firefox */ }
.search-con ::-ms-input-placeholder { color: #7d6dae; }
.search-con ::-webkit-input-placeholder { color: #7d6dae; }
.search-con ::placeholder { color: #7d6dae; }

@media (min-width: 768px) { .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: -50px !important; } }
header .container-fluid .top-nav .logo_div .logo_img_div .navbar-brand img { width: 130px; height: auto; margin-top: 4px; }

.hdh2 { font-size: 20px !important;font-weight: 700 !important; line-height: 22px; text-transform: uppercase; display:block;}
.ihdr { float: left; margin-bottom: 5px;}
.ireadmore {  float: left; font-size: 14px; margin-top: 2px; margin-left: 0px;}
.ireadmore i {
    background-image: url(https://st1.bgr.in/img/sprit-icon.png?v=22042015);
    background-repeat: no-repeat; background-position: 0 0; background-position: -221px -6px; display: inline-block;
    height: 7px; width: 21px; margin-left: 5px;
}
.new-latest-mobile-phones .upcmg-lst { border: 1px solid #e2e2e2; border-bottom: 1px solid #cbcbcb; padding: 10px; background: #fff;}
.new-latest-mobile-phones .upcmg-lst .upcmg-itm { width: 45.2%;margin: 15px 0 15px 2.1%; float: left; text-align: center;
    border: 1px solid #fff;  transition: border-color .3s ease-in-out; -moz-transition: border-color .3s ease-in-out;
    -o-transition: border-color .3s ease-in-out; -webkit-transition: border-color .3s ease-in-out; padding: 5px; margin-left: 3.2%;
}
.new-latest-mobile-phones .upcmg-lst a { text-transform: none; font-size: 15px; outline: 0; color: #069; font-weight: 500;}
.new-latest-mobile-phones .upcmg-lst .upcmg-itm .imgwrp { width: 100%; padding: 0; border: 0 solid #eee;}
.new-latest-mobile-phones .upcmg-lst a { text-transform: none; font-size: 15px; outline: 0; color: #069; font-weight: 500;}
.new-latest-mobile-phones .upcmg-lst .upcmg-itm figcaption a.mp-title { height: 46px; display: inline-block;}
.new-latest-mobile-phones .upcmg-lst .upcmg-itm .imgwrp img { max-width: 75%; height: auto; border:none;}
.new-latest-mobile-phones.upcmg-lst .upcmg-itm figcaption { clear: both; color: #000; padding-top: 10px;}
.container-right .price { border: 0;  height: 35px; padding-top: 0; margin-bottom: 5px; margin-top: 0; border-top: 0 solid #c9c9c9;
    border-bottom: 0 solid #c9c9c9;
}
.upcoming-mp .price {
    padding-top: 3px;  border-top: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9; margin-top: 5px; margin-bottom: 5px;
}
.price i {
    background-image: url(https://st1.bgr.in/img/sprit-icon.png?v=22042015);background-repeat: no-repeat;  background-position: 0 0; background-position: -131px -6px;
    width: 9px; height: 12px; display: inline-block;  margin-right: 5px; position: relative; top: 1px;
}
.new-latest-mobile-phones .upcmg-lst .upcmg-itm figcaption .alink { color: #069;}
.inner-container-left .new-latest-mobile-phones .upcmg-lst .upcmg-itm figcaption a { height: 46px; display: inline-block;}
.new-latest-mobile-phones.upcmg-lst a {  text-transform: none; font-size: 15px;  outline: 0; color: #069; font-weight: 500;}
.hdsd-blue { font-size: 20px !important; font-weight: 700 !important; line-height: 22px; text-transform: uppercase; text-align: left;
    margin-bottom: 5px;}
.blksimilar .simList .simItem {
    border: 1px solid #e2e2e2; border-bottom: 1px solid #cbcbcb; padding: 10px; background: #fff;
    width: 48%;  margin-right: 4%; margin-bottom: 10px;  padding-bottom: 5px; min-height: 189px; display: inline-block; float: left;
}
.blksimilar .simList .simItem:nth-child(odd) { clear: both;}
.blksimilar .price { padding-top: 3px;  margin-top: 5px; margin-bottom: 5px;}
.blksimilar .simList .simItem figure { text-align: center;}
.blksimilar .simList .simItem figure .imgwrp { display: block; width: 100%; text-align: center;}
.blksimilar .simList .simItem figure .imgwrp img { margin: 5px auto 0; display: block; max-width: 75px; border:none;}
.blksimilar .simList .simItem figure h3 {color: #000; font-size: 15px; text-align: center; line-height: 18px; padding: 3px 0; margin-bottom: 0;}
.container-right .blksimilar .simList .simItem figure figcaption h3 a { height: 35px;}
.blksimilar .simList .simItem figure h3 a { font-size: inherit; color: #000; height: 40px; overflow: hidden; display: block;}
.avg_user_stars {
    background-image: url(https://st1.bgr.in/img/sprit-icon.png?v=22042015);
    background-repeat: no-repeat; background-position: 0 0; background-position: -185px -49px; display: block;
    height: 15px; margin: 0 auto 5px; overflow: hidden; width: 80px;}
.rating {
    background-image: url(https://st1.bgr.in/img/sprit-icon.png?v=22042015);
    background-repeat: no-repeat; background-position: 0 0; background-position: -185px -29px; display: block; height: 20px;
    padding: 0;
}
.container-right .price { border: 0; height: 35px; padding-top: 0; margin-top: 0; border-top: 0 solid #c9c9c9;
    border-bottom: 0 solid #c9c9c9;
}
.blksimilar .simList .simItem:nth-child(even) { margin-right: 0;}
 p, ul, li {font-size: 14px;}
ul li {list-style: disc;}
 li { list-style: disc; margin-left: 30px;}
ol li {list-style: decimal;}
.newFooter a {padding-left: 8px}
.rt_top_adv li {list-style:none;}
.sub_header_sec .container .sub_nav .sub_nav_ul li {margin-left: 0px;}
.bgr_top_ad_sec li {list-style:none;margin-left: 0px; }
header .container-fluid .top-nav .navbar-collapse .navbar-nav li {margin-left: 0px;}
header .container-fluid .top-nav .social-icons ul li {list-style:none;margin-left: 0px;}
.sso-toolbar ul li {list-style:none;margin-left: 0px;}
.article .article_details_sec .leftWrap .widget-list .publisher ul li {list-style:none;margin-left: 0px;}
.isocial .ssbtnwrp li {margin-left: 0px;}
.article .article_details_sec .rightWrap .trending.rt-header .prod-quick-links ul li {list-style:none;margin-left: 0px;}
.breadcrumb_header_sec .container .breadcrumb li {list-style:none;margin-left: 0px;}
.widget { margin-left: 0px;list-style: none;}
.blksimilar .simList .simItem { margin-left: 0px;}
.blksidecompare .sdtopcompare li {list-style:none;margin-left: 0px;}
.topcaompage-slider .topcaompare li {list-style:none;margin-left: 0px;}
.blkdatawrap .blkBgrReview.blkrw-innr .bgr-vw-item {list-style:none;margin-left: 0px;}
.sidebarlisting li {list-style:none;margin-left: 0px;}
.prdtRhs ul li a {width: 92%; display: block;}
.newFooter .footerLinks li {list-style:none;margin-left: 0px;}
.rightVideoAds {width: 336px; margin: 10px 5px 0 15px; float:none;}
table td, table th {word-break: normal !important;}
table { overflow-x: auto; display: block;border:none;}
table {overflow-x: scroll; display: block;}
.prdtRhs ul li { list-style: none;}

 .upcoming-mp .upcmg-lst .upcmg-itm .imgwrp img {height: 165px;}
.gdtresult-wrap ul li {list-style: none;}
.mobile-listing {list-style: none;}
.bx-viewport { height: auto !important;}